Search found 1 match

by jamesbond22
Fri Jan 04, 2013 6:34 am
Forum: [3.1/Ascraeus] Merged RFCs
Topic: [RFC|Merged] Require PHP 5.3
Replies: 67
Views: 74732

Re: [RFC|Merged] Require PHP 5.3

The php version 5.3 will reach EOL status in March 2013. Maybe is it better to choose for php 5.4+ The PHP development team announces the immediate availability of PHP 5.4.10 and PHP 5.3.20. These releases fix about 15 bugs. Please note that the PHP 5.3 series will enter an end of life cycle and rec...